Bug 972498 - perl-Statistics-Contingency-0.09 is available
perl-Statistics-Contingency-0.09 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Statistics-Contingency (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 14:38 EDT by Upstream Release Monitoring
Modified: 2014-09-03 06:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-03 06:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-09 14:38:51 EDT
Latest upstream release: 0.09
Current version in Fedora Rawhide: 0.08
URL: http://search.cpan.org/dist/Statistics-Contingency/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2014-08-28 10:07:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Emmanuel Seyman 2014-09-03 06:19:31 EDT
Updated and built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.